Kerbal Space Program - Bug #3747

TR-2L Wheel Stuck on the ground upon launch
12/09/2014 10:30 AM - gfaccin

Status: Closed Start date: 12/09/2014
Severity: Low % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 0.25 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

Well this bug is very simple to reproduce.

Simply build a small vehicle using the TR-2L wheel system and launch it. The idea is that you should be able to drive it around
Kerbin. But in practice, it's wheels get stuck into the ground, and the vehicle thus can't move (but can fly if given thrust engines).
Here's a screenshot to shot the problem. I've tried to lift it outside the ground using landing struts, but it does not solve it.

History

#1 - 11/20/2015 01:35 PM - sal_vager
- Status changed from New to Need More Info

- Severity changed from Normal to Low

Hi gfaccin, please retest this issue in a new save in the current build, | am not able to reproduce it here on 1028.
Thank you.

#2 - 07/17/2016 09:40 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

#3 - 08/09/2016 11:30 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http:/forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
